mscorlib 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Delegate, AllowMultiple=false, Inherited=false) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Field
  System.Boolean To be added. To be added. 2.0.0.0
- Property
  System.Runtime.InteropServices.CallingConvention To be added. To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.CharSet To be added. To be added. 2.0.0.0
- Field
  System.Boolean To be added. To be added. 2.0.0.0
- Field
  System.Boolean To be added. To be added. 2.0.0.0